﻿@model IEnumerable<RaamatukoguAPP11.Roll>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Nimetus)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Nimetus)
        </td>
        <td nowrap>
            @Html.ActionLink("Edit", "Edit", new { id=item.Kood }) |
            @Html.ActionLink("Details", "Details", new { id=item.Kood }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Kood })
        </td>
    </tr>
}

</table>
